@import url('https://fonts.googleapis.com/css?family=Signika:400,700');


/** page structure **/



br {  line-height: 1.6em; } /*display: block;*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }


blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }


.wrapper {
  display: block;
  max-width: 1200px;
  margin: 0 auto;
}


/** jobs display **/
#jobs {
  display: block;
  margin-bottom: 80px;
}

#job-info {
  display: block;
  float: left;
  width: 750px;
  min-height: 300px;
  border-left: 1px solid #ddd;
  padding: 0 20px;
}

.jobitem {
  display: none;
}
.jobitem.displayed {
  display: block;
}

#jobs-list {
  
  width: 320px;
  float: left;
}
#jobs-list ul { }

#jobs-list ul li { 
  
  border-bottom: 1px solid #ddd;
}
#jobs-list ul li a {
  display: block;
  width: 100%;
  padding: 15px 7px;
  text-decoration: none;
  font-weight: bold;
  color: #9a9a9a;
  background: #fff;
}
#jobs-list ul li a:hover {
  color: #787878;
}
#jobs-list ul li a.active {
  display: block;
  color: #414141;
  padding-left: 6px;
  position: relative;
  left: 1px;
}

.details-list {
  /*font-size: 1.4em;*/
  /*color: #616161;*/
  list-style: disc;
  /*margin-left: 11px;
  margin-bottom: 25px;*/
}
.details-list li {
  line-height: 1.35em;
  margin-bottom: 4px;
  padding-top: 2px;
}

.announcements{
    font: bold 10px Arial, Helvetica, sans-serif;
    color: #003366;
    line-height: 15px;
    width: 300px !important;
    margin-left: -10px; 
}
.announcements.ui-jqgrid-btable {
    width: 300px !important;
}
.MMFRate {
	font: bold 20px Calibri;
	padding-top: 20px;
	padding-left: 40px;
	margin-bottom: -5px;
	color: orange;
	/* font-family: arial; */
	/* font-size: 12px; */
	/* text-shadow:-1px 0 #777, 0 1px #777, 1px 0 #777, 0 -1px #777; */
	/* transform: scale(2,1); */
	display: inline-block;
}
.MMFratepa{
    /* margin-left: 10px; */
    margin-top: -23px;
    color: orange;
    margin-bottom: -5px;
    font: bold 20px Calibri;
    /* text-shadow: -1px 0 #777, 0 1px #777, 1px 0 #777, 0 -1px #777; */
    /* transform: scale(2,1); */
    display: inline-block;
    /* font-size:9px; */
}
.MMFratedate{
	/* font: 9px small-caption; */
	padding-left: 15px;
	color: orange;
	font: 9px Calibri;
	/* text-shadow: -1px 0 #777, 0 1px #777, 1px 0 #777, 0 -1px #777; */
	transform: scale(2,1);
	display: inline-block;
}
.MMFRateDateas{
    margin-left: 30px;
    margin-top: -25px;
    color: orange;
    font: 10px Calibri;
    /* font-family: arial; */
    /*font: bold 20px Calibri;*/
    /* text-shadow: -1px 0 #777, 0 1px #777, 1px 0 #777, 0 -1px #777; */
    /* transform: scale(2,1); */
    display: inline-block;
    /* font-size: 9px; */
}

.MMFImage{
    background-image: url('/Scripts/js/images/pmmmf-fame-ads-mar2018.jpg');
	height: 110px;
	width: 240px;
	color: orange;
    margin-left: 4px;
    margin-bottom:3px;
}

.PMICFImage{
    background-image: url('/Scripts/js/images/pmicf-fame-mar2018.jpg');
	height: 100px;
	width: 240px;
	color: blue;
    margin-left: 4px;
    margin-bottom: 10px;
}

.PMICFRate {
	font: bold 12px Arial;
    padding-top: 35px;
    padding-left: 37px;
    margin-bottom: -5px;
    color: #1d1d5a;
    /* font-family: arial; */
    /* font-size: 12px; */
    /* text-shadow: -1px 0 #777, 0 1px #777, 1px 0 #777, 0 -1px #777; */
    /* transform: scale(2,1); */
    display: inline-block;
}
.PMICFratepa{
    /*margin-left: 10px; */
    margin-top: -23px;
    color: #1d1d5a;
    margin-bottom: -5px;
    font: bold 8px Arial;
    display: inline-block;
    /* font-size:9px; */
}
.PMICFratedate{
	/* font: 9px small-caption; */
	padding-left: 77px;
    color: #1d1d5a;
    font: 5px Arial;
    transform: scale(2,1);
}
.PMICFRateDateas{
    margin-left: 50px;
    margin-top: -25px;
    color: #1d1d5a;
    font: 10px Arial;
    /* font-family: arial; */
    /*font: bold 20px Calibri;*/
    /* text-shadow: -1px 0 #777, 0 1px #777, 1px 0 #777, 0 -1px #777; */
    /* transform: scale(2,1); */
    display: inline-block;
    /* font-size: 9px; */
}
.Fundreview{
    display: block;
    margin-left: 5px;
    position: absolute;
    margin-top: 55px;
    padding: 0 10px;
    height: 45px;
    color: #fff;
    font: bold 18px/65px MyWebFont, Arial, sans-serif;
    background: rgba(0,53,83,0.5);
    text-transform: uppercase;
    width: 200px;
}

    .slider{position: relative; top: 0px; left: 0px;  height: 300px; width:950px; min-width:1000px;}
    .slide{cursor: move; position: absolute; left: 0px; top: 0px; width: 950px; min-width: 900px; height: 300px; overflow: hidden;}



